<?php
require get_template_directory(). '/elementor/elementor-helper.php';

add_action( 'elementor/widgets/widgets_registered', 'multiblog_free_elementor_widgets' );

function multiblog_free_elementor_widgets($widgets_manager){
    // We check if the Elementor plugin has been installed / activated.

    if(defined('ELEMENTOR_PATH') && class_exists('Elementor\Widget_Base')) {
        require get_template_directory(). '/elementor/multiblog-elementor-grid-blog.php';
        require get_template_directory(). '/elementor/multiblog-elementor-list-blog.php';
        require get_template_directory(). '/elementor/multiblog-elementor-overlay-slider-blog.php';
        require get_template_directory(). '/elementor/multiblog-elementor-heading.php';

    }
}